uuid: d3ec76bd-8e6c-4b02-9933-bc04ed4a410c
langcode: en
status: true
dependencies:
  config:
    - views.view.events
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__community_service_events
theme: durhamtech
region: content
weight: -15
provider: null
plugin: 'views_block:events-block_4'
settings:
  id: 'views_block:events-block_4'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /community
